Bug 967076 - new stable version
new stable version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cgdb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 11:48 EDT by MERCIER Jonathan
Modified: 2013-06-29 14:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: cgdb-0.6.7-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 22:05:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MERCIER Jonathan 2013-05-24 11:48:13 EDT
Official website: http://cgdb.github.io/
Since january cgdb provides version 0.6.7 while fedora 18 provides always 0.6.6
Comment 1 Gilboa Davara 2013-05-26 11:21:13 EDT
Weird. I'm subscribed to the ML and saw no mention of this.

I'll build cgdb ASAP.

Thanks for the head's up.

- Gilboa
Comment 2 MERCIER Jonathan 2013-05-27 15:03:21 EDT
hehe no problem i wait 0.6.7 as this release support D syntax :-)
Comment 3 Fedora Update System 2013-06-09 04:31:56 EDT
cgdb-0.6.7-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cgdb-0.6.7-3.fc19
Comment 4 Fedora Update System 2013-06-09 04:32:10 EDT
cgdb-0.6.7-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/cgdb-0.6.7-3.fc17
Comment 5 Fedora Update System 2013-06-09 04:32:50 EDT
icewm-1.3.7-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/icewm-1.3.7-9.fc18
Comment 6 Fedora Update System 2013-06-09 14:49:05 EDT
Package cgdb-0.6.7-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cgdb-0.6.7-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10452/cgdb-0.6.7-3.fc19
then log in and leave karma (feedback).
Comment 7 MERCIER Jonathan 2013-06-11 12:56:21 EDT
Thanks i put a farma +1 for cgdb onto f18
Comment 8 MERCIER Jonathan 2013-06-11 12:56:40 EDT
karma*
Comment 9 Fedora Update System 2013-06-20 22:05:48 EDT
cgdb-0.6.7-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-06-20 22:06:40 EDT
icewm-1.3.7-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-06-29 14:32:09 EDT
cgdb-0.6.7-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.